/* Localized versions of Info.plist keys */

CFBundleName = "MOTU V4HD Updater";
CFBundleShortVersionString = "1.03";
CFBundleGetInfoString = "MOTU V4HD Updater version 1.03, Copyright 2004-2010 Mark of the Unicorn, Inc.";
NSHumanReadableCopyright = "Copyright 2010 Mark of the Unicorn, Inc.";
